Framework version 1.0.0 does not appear to exist